Bug 1473517 - Remove redundant spaces and add table titles in Chapter 12 Managing Red Hat Gluster Storage Logs
Remove redundant spaces and add table titles in Chapter 12 Managing Red Hat G...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 3.3.0
Assigned To: Srijita Mukherjee
Vinayak Papnoi
:
Depends On:
Blocks: 1417157
  Show dependency treegraph
 
Reported: 2017-07-21 00:42 EDT by Anjana Suparna Sriram
Modified: 2017-10-03 00:17 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-21 00:29:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the updated document. (5.41 MB, application/pdf)
2017-07-25 07:23 EDT, Srijita Mukherjee
no flags Details

  None (edit)
Description Anjana Suparna Sriram 2017-07-21 00:42:55 EDT
Document URL: https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html-single/administration_guide/#chap-Managing_Red_Hat_Storage_Logs

Describe the issue: 
/var/log/glusterfs/ nfs.log
/var/log/glusterfs/ glustershd.log
/var/log/glusterfs/ VOLNAME- rebalance.log

Suggestions for improvement: Need to remove the extra spaces to ensure the paths are relevant and accurate. 

Additional information:
Comment 2 Srijita Mukherjee 2017-07-25 07:23 EDT
Created attachment 1304173 [details]
This is the updated document.

Redundant spaces has been removed.
Comment 4 Srijita Mukherjee 2017-07-27 09:30:32 EDT
- removed redundant spaces [1]

[1] http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.3-Administration_Guide-branch-develop/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#chap-Managing_Red_Hat_Storage_Logs

Could you please have a look and let me know something more needs to be done?
Comment 7 Srijita Mukherjee 2017-08-08 05:53:55 EDT
- Redundant spaces has been removed. 

review changes at [1]

[1] https://access.qa.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/administration_guide/
Comment 8 Vinayak Papnoi 2017-08-21 06:23:42 EDT
The "quota" section in the table still contains some redundant spaces:

/var/log/glusterfs/ quotad.log
/var/log/glusterfs/ quota-crawl.log
/var/log/glusterfs/ quota-mount- VOLNAME.log
Comment 9 Nithya Balachandran 2017-08-22 01:11:49 EDT
As most of these files exist in the same directory, is it necessary to display the entire path every time? No doing so would free up space in the rather tiny column.
Comment 10 Srijita Mukherjee 2017-08-25 05:30:20 EDT
(In reply to Nithya Balachandran from comment #9)
> As most of these files exist in the same directory, is it necessary to
> display the entire path every time? No doing so would free up space in the
> rather tiny column.

Thanks Nithya for your suggestion. I'll query this with my CCS team and find out the Style and standard used for substituting file paths in regular occurrences.
Comment 13 Vinayak Papnoi 2017-08-29 08:20:38 EDT
The redundant spaces have been removed and the changes made look okay.

Moving to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.